# Uses of Interface
com.sun.source.tree.InstanceOfTree

Packages that use InstanceOfTree
Package
Description
com.sun.source.tree
Provides interfaces to represent source code as abstract syntax trees (AST).
com.sun.source.util
Provides utilities for operations on abstract syntax trees (AST).

## Uses of InstanceOfTree in com.sun.source.tree

Methods in com.sun.source.tree with parameters of type InstanceOfTree
Modifier and Type
Method
Description
`R`
TreeVisitor.`visitInstanceOf(InstanceOfTree node, P p)`
Visits an InstanceOfTree node.

## Uses of InstanceOfTree in com.sun.source.util

Methods in com.sun.source.util with parameters of type InstanceOfTree
Modifier and Type
Method
Description
`R`
SimpleTreeVisitor.`visitInstanceOf(InstanceOfTree node, P p)`
Visits an InstanceOfTree node.
`R`
TreeScanner.`visitInstanceOf(InstanceOfTree node, P p)`
Visits an InstanceOfTree node.